/*@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z04GofcKVZz6wtzX_QUIqsI.woff2) format('woff2');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5ugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z3NuWYKPzoeKl5tYj8yhly0.woff2) format('woff2');
}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z2B7wJ9CoPCp9n30ZBThZ1I.woff) format('woff');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5qRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04zxAPw1J91axKNXP_-QX9CC8.woff) format('woff');
}*/


@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
/*  src: url(https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2');*/
  src: url('https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZ_o9VAbKgK36i-4snuAuCM.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
/*  src: url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr46gJz9aNFrmnwBdd69aqzY.woff2) format('woff2'); */
  src: url('https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprx3QmhlKDgQgT1VN2Ed1WFo.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
/*  src: url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2'); */
  src: url('https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr_5rZpfU3XI-FvUPGDRT0xY.woff') format('woff');
}

body, h1, h2, h3, h4, h5, h6, pre, input, select, p,.side-nav, .label, button, .tabs dd > a, .tabs .tab-title > a  {
	font-family : 'Titillium Web',sans-serif !important;
}

.texte-rouge {
	color:#f2545c !important;
}

.texte-orange {
	color:#fa8900;
}

.texte-vert {
	color: #1abc9c;
}

.texte-bleu {
	color: #6695c1;
}

.texte-bleuciel {
	color: #1abc9c;
}

/*******   TOP NAV BAR     *******/

.top-bar {
	background: #FFF;
}

.title-area {
	background: #434343;
}

.top-bar-section ul, .top-bar-section ul li, .top-bar-section ul li a {
	background: #FFF;
}

.top-bar-section div.center span.alert {
    background-color:#f2545c;
}

div.bell {
	background: url(../img/svg-bell.svg) center center no-repeat #FFF;
    background-size:25px;
}

div.msg {
	background: url(../img/svg-msg.svg) center center no-repeat #FFF;
    background-size:25px;
}

div.newAccount {
	background: url(../img/sav-account.svg) center center no-repeat #FFF;
    background-size:30px;
}

div.bell:hover, div.msg:hover, div.newAccount:hover {
    background-color:#EEE;
}

div.bell.open, div.msg.open {
    background-color:#e5e5e5;
}

#notif-dropdown, #msg-dropdown {
	background-color: #ffffff;
}

#notif-dropdown-title, #msg-dropdown-title {
	color:#fff;
}
#notif-dropdown-title {
	background-color: #f2545c;
}
#msg-dropdown-title {
	background-color: #1abc9c;
}

#notif-dropdown-button  button, #msg-dropdown-button  button {
	color:#7d7b7f;
	background-color:#e5e5e5;
}

#notif-dropdown-button  button:hover {
	color:#fff;
	background-color:#f2545c;
}

#msg-dropdown-button  button:hover {
	color:#fff;
	background-color:#1abc9c;
}

.detailsNotifMsg {
	border-bottom:1px solid #eee;
}

.titreNotifMsg {
	color: #434244;
}

.dateNotifMsg {
	color: #6695c1;
	
}

.texteNotifMsg {
	color: #646266;
}

div.deco {
	background: url(../img/svg-deco.svg) center center no-repeat #CCC;
    background-size:20px;
}

div.deco:hover, div.deco:focus {
    background-color:#f2545c;
}

div.id {
	background-color:#eee;
	background : #eee url(../img/svg-id-cco.png) left center no-repeat;
    color:#7d7b7f;
}

div.lang-button {
	background-color:#eee;
    color:#7d7b7f;
}

div.lang-button:hover {
	background-color:#ccc;
    color:#7d7b7f;
}

div.de {
	background : #eee url(../img/de.png) left center no-repeat;
}

div.en {
	background : #eee url(../img/en.png) left center no-repeat;
}

div.fr {
	background : #eee url(../img/fr.png) left center no-repeat;
}

.f-dropdown li:hover {
	background : #fff;
}

.top-bar .name {
	background : #434343 url(../img/logo-cco-blanc.png) center center no-repeat;
}

/*******    END TOP NAV BAR     *******/


/*******    SIDE BAR     *******/
#sidebar {
	background-color:#fff;
}

.side-nav li a:not(.button) {
	color:#434244;
}

.side-nav li a:not(.button):hover {
	color:#434244;
	background-color:#f9f9f9;
}

.side-nav li a.selected:not(.button) {
	color:#fff;
	background-color:#34495e;
	font-weight:700;
}

h3.sidebar, h4.sidebar {
	color:#434244;
}

.accordion > li {
	background: #ffffff url("../img/menu_ouvrir.svg") no-repeat scroll right center / 40px 40px;
}

.accordion .active {
	background: #eee url("../img/menu_fermer.svg") no-repeat scroll right top / 40px 40px;
}

.sidebar-link {
	color:#434244;
}

.sidebar-link:hover, .sidebar-link.active:hover  {
	background-color:#5782A5;
	color:#fff;
}

.sidebar-link.active {
	background-color:#34495e;
	color:#fff;
}

.sidebar-button {
	background: #6695C1 url("../img/sav-icone_nouveau.png") no-repeat left center;
	color:#fff;
}

.sidebar-button:hover {
	background: #5782A5 url("../img/sav-icone_nouveau.png") no-repeat left center;
	color:#fff;
}
span.recherche {
	background: #f2f2f2 url("../img/svg-recherche.svg") no-repeat center center / 15px 15px;
}

/*******    END SIDE BAR     *******/

#content_wrapper {
	background-color:#eee;
}

#content {
	background-color:#eee;
}
#content h3.title {
	color: #7d7b7f;
}

.content-inner {
	background-color:#fff;
	border:1px solid #e5e5e5;
	color:#34495e;
}

.legende-motif {
	color: #34495e;
}

.label-motif {
	background-color:#34495e;
}

.valider {
	background-color: #34495e;
}

.valider:hover {
	background-color: rgba(52,73,94,0.8);
}

.annuler {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	color: #666666;
}

.annuler:hover, .annuler:focus {
	background-color: #e5e5e5;
	color: #666666;
}

.select-client, .select-client:hover {
	background-color:#fff;
	border-color: #cccccc;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

.select-client:focus {
	background-color:#fafafa;
	border-color: #999;
}

.lienArchives, .lienArchives:hover, .lienArchives:focus {
	color:#666666;
	text-decoration:underline;
}

.lienArchives:hover, .lienArchives:focus {
	font-weight:700;
}

button.boutonBlanc, .boutonBlanc {
	background-color:#fff;
	border:1px solid #666;
	color: #666;
}

button.boutonBlanc:hover, .boutonBlanc:hover {
	background-color:#666;
	border:1px solid #666;
	color: #fff;
}

button.boutonBleu, .boutonBleu {
	background-color:#34495e;
	border:1px solid #34495e;
	color: #fff;
}

button.boutonBleu:hover, .boutonBleu:hover {
	background-color:#23303f;
	border:1px solid #23303f;
	color: #fff;
}

button.boutonBleuCiel, .boutonBleuCiel {
	background-color:#1abc9c;
	border:1px solid #1abc9c;
	color: #fff;
}

button.boutonBleuCiel:hover, .boutonBleuCiel:hover {
	background-color:rgba(26, 188, 156, 0.8);
	border:1px solid rgba(26, 188, 156, 0.8);
	color: #fff;
}

button.boutonRouge, .boutonRouge {
	background-color:#f2545c;
	border:1px solid #f2545c;
	color: #fff;
}

button.boutonRouge:hover, .boutonRouge:hover {
	background-color:rgba(242, 84, 92, 0.8);
	border:1px solid rgba(242, 84, 92, 0.8);
	color: #fff;
}

button.boutonGris, .boutonGris {
	background-color:#e7e7e7;
	border:1px solid #e7e7e7;
	color: #333;
}

button.boutonGris:hover, .boutonGris:hover {
	background-color:#b9b9b9;
	border:#b9b9b9;
	color: #333;
}

.alert-box.messageinventaire {
	background-color:#f2545c;
	color: white;
    margin-left: 0px;
    margin-right: 0px;
}

.alert-box.alert {
	background-color:#f7c8cb;
	color: #f2545c;
}

.alert-box.success {
	background-color:#d1eae5;
	color: #1abc9c;
}

#content div.title {
	background-color: transparent;
	color: #6695c1;
	border-bottom:1px solid #e5e5e5;
}

#content div.radius {
	border:1px solid #cccccc;
	border-radius:2px;
}

#content div.grey {
	background-color:#f9f9f9;
}

.tabs .tab-title > a {
    background-color: #e5e5e5;
    color: #999999;
}

.tabs .tab-title > a:hover {
	color:#fff;
	background:rgba(52,73,94,0.7);
}

.tabs .tab-title.active a {
	color:#fff;
	background-color: rgba(52, 73, 94, 1);
}

.tabs-content {
	border:1px solid #e5e5e5;
}

#OPnRepr > thead th, #Clients > thead th, #NouveauxClients > thead th, #statsClients > thead th, #statsModeles > thead th, #oldProductsTable > thead th {
	background-color:#34495e !important;
	color:#fff;
}

#content div.blue, #mesRetours > thead th {
	background-color:#34495e !important;
	color:#fff;
	font-size:16px;
}

#mesRetours > thead th {
	border:none !important;
	padding:10px;
	
}
#mesRetours_length, #mesRetours_filter {
	width:50%;
}

div.dataTables_length label {
    float: left;
    text-align: left;
    width: 100%;
}

.dataTables_length > label > select {
    display: inline-block;
    margin-top: 7px;
    width: 100px;
}

div.dataTables_filter label {
    float: right;
    text-align: right;
    width: 100%;
}

.dataTables_filter > label > input {
    display: inline-block;
    margin-top: 7px;
    margin-left:10px;
    width: 50%;
    min-width:100px;
}

.highlight {
	background-color:#eee !important;
}

#content div.bordered {
	border:1px solid #eee;
}

#content div.borderedStrong {
	border:1px solid #ccc;
}

.msgBlue {
	color:#fff;
	background-color:#6dafdb;
}

.msgGrey {
	color:#666;
	background-color: #f2f2f2;
}

.authorBlue {
	color: #6dafdb;
}

.authorGrey {
	color: #646266;
}

/*******    FOOTER NAV BAR     *******/
#footer {
	background-color:#eee;
}

#sidebar-footer {
	background-color:#434343;
}

a.retour-site {
	background:#434343 url(../img/sav-icone_retour-site.png) left center no-repeat;
	color:#fff;
}

a.retour-site:hover {
	background-color:#6695c1;
}

#support {
	color: #999999;
}